### Hierarchy

- ClientQueryOptions

## Index

### Properties

- includeUncontrolled
- type

## Properties

### Optional includeUncontrolled

includeUncontrolled: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:202

### Optional type

type: ClientTypes

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:203

Generated using TypeDoc